/*** PAGE ACCUEIL ***/
/****container3 == bandeau **/
.container3{margin:0px; padding:0px; width: 100%;height: 800px;background-image:url(../assets/images/bandeau-1980x1161.jpg); background-repeat: no-repeat; background-size: cover; opacity: 1;}
.bandeau_texte{position:absolute; top:500px; left:500px; Z-index:2; }

p.titre1{font-size: 35px;} h1.titre2{font-size: 50px; }
p.titre1, h1.titre2{font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;}
/*.cadre{display: flex;flex-direction: row;height: 59px;}
h2.titre3{width: 200;text-align: center;}*/
.opaque{width: 300px; height: 59px; z-index: 2;background: rgb(0 0 0 / 40%);}
.cadre{display: flex; flex-direction: row; height: 59px;}
p.texte{color: #fff;width: 238px;text-align: center; font-size: 20px;font-family: "roboto-light";} .haut{margin-bottom: 4px; width: 30px; height: 30px;}
.bas{margin-top: 28px; width: 30px; height: 30px;}
/***container4 === Items services ***/
h2.titre_items{font-family:"quick-regul"; font-size: 40px; text-align: center; font-weight: 100;}
h3.intro{font-size: 25px; color: #808080; text-align: center; font-family: "quick-light";}
/** cartes **/
.container4{margin-bottom: 30px;}
.container_cartes_mov{width: 100%;display: flex; flex-direction: row;justify-content: space-around;flex-wrap: wrap;}
.carte_item{padding:0px 10px !important; margin-top: 30px; width: 300px; text-align: center;}
h3.titre_carte{color:#0c0c87; font-family: "quick-regul";}
li{display: block; list-style-type: none; margin-right: 3px; text-align: center; color: #808080; font-family: "quick-bold",'Segoe UI', 'Open Sans', 'Helvetica Neue', sans-serif;; line-height: 1.4; font-size: 15px; }
ul.items{display: flex; flex-direction: row; flex-wrap: wrap; } ul.items li{font-size: 18px;}
li.item_panel{margin-bottom: 20px; color:#fff;text-align: left;}
.carte_item:hover{background-color: #f1f0f0; border-radius: 0 7% 0 7%;}
/*** container5 **/
.container5{margin:0; padding:0;width: 100%;background-image: url(../assets/images/intramuros.png); height: 800px; background-repeat: no-repeat; background-size: cover; }
.bloc_intra{width: 93%; margin: auto; height: 80%; padding: 12px;display: flex; flex-direction: column;}
.titre_intra{width: 80%; margin: auto; height: 120px; color: #fff; text-align: center;}
h2.intra{font-size: 40px; font-family:"quick-bold"; text-align: center;}
.texte_intra{display: flex; flex-direction: column; width: 40%;margin-left: 25px;}
.bloc_texte{width: 80%; margin: auto; height: 100%; display: flex; flex-direction: row;}
.barre_intra{width: 25px; height: 100%; background-color: rgb(30, 79, 173); border-radius: 10px;}
.texte{padding-left: 20px; color: #fff; background: rgb(0 0 0 / 40%);} 
h4{font-size: 22px; font-family: "quick-bold"; line-height: 1.4}
.texte p{font-size: 20px; font-family: "quick-light"; line-height: 1.4}
.lien{display: flex; flex-direction: column;}
.bouton_bleu_intra{width: 300px;text-align: center;background:linear-gradient(90deg, rgb(45, 46, 128) 0%, rgb(30, 79, 173) 100%); margin-top: 10px;}
.bouton_bleu_intra p{color: #fff; padding: 8px;}
.bouton_bleu_intra a{text-decoration: none;}
img.img_intra{margin-top: 10px;}
/****** Container 6 ****/
.container6{width: 80%; margin:auto;}
.block_info{margin-top: 100px;}
.cadre_bleu{right: -1px;top:-30px;width: 200px;height: 50px;background:linear-gradient(90deg, rgb(45, 46, 128) 0%, rgb(30, 79, 173) 100%); padding:0 10; margin-bottom: 10px; border-radius: 0 15px 0 15px; border-bottom: 1px solid #fff;}
.cadre_bleu p{color: #fff; text-align: center;font-family: "roboto-extra", 'Segoe UI', 'Open Sans', 'Helvetica Neue', sans-serif;}
.img_info{width: 500px;}
.cadre_bleu img{width: 25px; top:-16px; left:-2px}
.texte_info{margin-left: 80px;}
.barre_rouge{width: 25px; height: 100%;left: 0px;background-color: #7e1426; margin-right: 10px; border-radius: 20px;}

/**** container 7 ***/
.container7{margin-top: 50px;padding-top: 30px;background: #e3e2e2;margin-bottom: 20px; padding-bottom: 20px;}
.reseau{padding-top: 50px;} .carte{width: 400px;text-align: center;margin-bottom: 10px;border-radius: 20px;}
.carte img{border-radius: 20px;}
.facebook.bouton_bleu{width: 350px; padding: 5px;margin:auto;}


@media (min-width:300px) and (max-width:499px){
    .titre_intra{width: 100%; height: 200px;margin-bottom: 20px;}
    .bloc_intra{width: 80%;}
    .barre_intra{display: none;}
    .bloc_texte{width: 100%!important;height: 70%;}
    .texte_intra{width: 100%; margin:0;}
    img.img_intra{width:30%;}
}

@media (min-width:500px) and (max-width:799px){
    .titre_intra{width: 100%;}
    .bloc_intra{width: 80%;}
    .bloc_texte{width: 100%!important;height: 70%;}
    .texte_intra{width: 100%;}
    img.img_intra{width:30%;}
}
@media (min-width:800px) and (max-width:1025px){
    .titre_intra{width: 100%;}
    .bloc_intra{width: 80%;}
    .bloc_texte{width: 100%!important;height: 63%;}
    .texte_intra{width: 100%;}
    img.img_intra{width:30%;}
}
@media (min-width:1026px) and (max-width:1199px){
    .container3{margin:0px; padding:0px; width: 100%;height: 1000px;}
    .titre_intra{width: 100%;}
    .bloc_intra{width: 80%;}
    .bloc_texte{width: 100%!important;height: 63%;}
    .bandeau_texte{position:absolute; top:700px; left:500px;}
    .container5{height: 800px; background-repeat: no-repeat; background-size: cover; }
    .bloc_intra{height: 70%;}


}
@media (min-width:1200px) and (max-width:1390px){

    .bloc_intra{height: 65%;}
}
@media (min-width:1400px) and (max-width:1590px){

    .bloc_intra{height: 60%;}
}
@media (min-width:1600px) and (max-width:1890px){

    .bloc_intra{height: 58%;}
}
@media (min-width:1891px) and (max-width:2000px){

    .bloc_intra{height: 58%;}
}
@media (min-width:2001px) and (max-width:2500px){

    .bloc_intra{height: 58%;}
}